
.main {
	BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 1050px
}
.mainlf {
	BORDER-BOTTOM: #e9f3fc 1px solid; BORDER-LEFT: #e9f3fc 1px solid; BACKGROUND-COLOR: #e9f3fc; WIDTH: 210px; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 5px; BORDER-TOP: #e9f3fc 1px solid; BORDER-RIGHT: #e9f3fc 1px solid
}
.mainrg {
	WIDTH: 740px; FLOAT: left; HEIGHT: 1050px
}
.clear {
	WIDTH: 955px; CLEAR: bot
}
.rgtop {
	WIDTH: 740px; FLOAT: left; HEIGHT: 140px
}
.rgbot {
	WIDTH: 735px; BACKGROUND: url(/images/help/hes1.jpg) no-repeat; FLOAT: left; HEIGHT: 910px; MARGIN-LEFT: 5px
}
.rgbot1 {
	MARGIN-TOP: 20px; WIDTH: 500px; FLOAT: left; MARGIN-LEFT: 20px
}
.rgbot2 {
	FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 20px
}
.htnrbf {
	WIDTH: 695px; BACKGROUND: url(/images/help/hext1.jpg) no-repeat; FLOAT: left; HEIGHT: 45px; MARGIN-LEFT: 25px
}
.htnrbf SPAN {
	LINE-HEIGHT: 25px; COLOR: #036ead; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.htnrbf2 {
	WIDTH: 695px; FLOAT: left; HEIGHT:auto; COLOR: #333333; MARGIN-LEFT: 25px; FONT-SIZE: 12px
}
